RubyGems Navigation menu

fluent-plugin-buffer-lightening 0.0.2

Fluentd memory buffer plugin with many types of chunk limits

Gemfile
          gem 'fluent-plugin-buffer-lightening', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-buffer-lightening
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 5,143

For this version 4,609

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - May 15, 2014 (7.5 KB)
  2. 0.0.1 - December 22, 2013 (8.5 KB)

Runtime Dependencies:

Development Dependencies: